uuid: c7b43359-819e-4df3-8b39-8dd3ba6fadd0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_search_promote
    - node.type.subsite
    - taxonomy.vocabulary.search_promote
id: node.subsite.field_search_promote
field_name: field_search_promote
entity_type: node
bundle: subsite
label: 'Search Promote'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      search_promote: search_promote
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
